<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-impl:16.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e561f0b46053e42f3a98ba4f82e34077/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e561f0b46053e42f3a98ba4f82e34077/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e561f0b46053e42f3a98ba4f82e34077/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>